<li class="reader-view-attachment-item msg-reader-view-attachment-focusable">
  <span class="reader-view-attachment-icon" role="presentation"></span>
  <span class="reader-view-attachment-fileinfo">
    <span dir="auto" class="reader-view-attachment-filename"></span>
    <span class="reader-view-attachment-filesize"></span>
  </span>
  <div class="reader-view-attachment-downloaded-picture collapsed"
    data-icon="file-download-complete"></div>
  <div class="reader-view-attachment-downloading collapsed">
    <span class="file-download-1"></span>
    <span class="file-download-2"></span>
    <span class="file-download-3"></span>
    <span class="file-download-4"></span>
    <span class="file-download-5"></span>
    <span class="file-download-6"></span>
    <span class="file-download-7"></span>
  </div>
</li>
